* {
				    -webkit-box-sizing: border-box;
				    -moz-box-sizing: border-box;
				    /* box-sizing: border-box; */
				}

				div {
				    display: block;
				   
				}
				 .menu-item a{
	             	font-size: 19px;
	             }
	             .menu-item .sub-menu li a{
	             	font-size: 19px;
	             	color: #cccccc;
	             	background-color:rgba(255, 255, 255,0);
					 /*background-color:rgba(0, 101, 179,0.5);*/

	             }
				.news{
					/*background:url(img/05.jpg) no-repeat 0px 0px;*/
					background-size:cover;
					-webkit-background-size:cover;
					-moz-background-size:cover;
					-ms-background-size:cover;
					-o-background-size:cover;
					height: 476px;
					width: 100%;
				    padding: 0em 0;
				    padding-top: 0;
				    /*margin-bottom: 80px;*/
				}
			
				.news-info{
					width:54%;
					background:rgba(223, 168, 11, 0.57);
					padding:5em 1em;
					padding-top: 0px;
					/*height: 570px;*/
					 margin-bottom: 10px;
				}
				.news-info h3{
					font-size: 3em;
				    color: #fff;
					text-align: right;
				    padding-right: 0em;
				    font-family: 'Oswald', sans-serif;
				    margin: 0 0 1.5em;
				}
				.news-grid:hover div.news-grid-left{
					background:#E1A20C;
				}
				.news-grid:hover div.news-grid-right{
					background:#2F250C;
				}
				.news-grid-left{
					float:left;
					width:20%;
					padding:1.35em 1em;
					background:#6DBEE8;
					text-align: center;
					 margin-bottom: 10px;
				}
				.news-grid-left p{
					font-size:1.55em;
					color:#fff;
					font-family: 'Oswald', sans-serif;
					margin:0;
				}
				.news-grid-left p span{
					display:block;
				}
				.news-grid-right{
					float:left;
					width:80%;
					/*background:#fff;*/
					background:rgba(255,255,255,0.5);
					padding:1em;
					 margin-bottom: 10px;
				}
				.news-grid-right h4{
					font-size:1em;
					color:#6DBEE8;
					margin:0 0 .5em;
					font-family: 'Oswald', sans-serif;
					text-transform:capitalize;
				}
				.news-grid-right p{
					color:#999;
					font-size:14px;
					line-height:1.62em;
					margin:0;
				}
				.news-grid:nth-child(2){
					margin:2em 0;
				}

				@media (max-width:480px){
					
					.team-grid {
						float: none;
						width: 70%;
						margin: 0 auto 1em;
					}
					.team-grid-hov {
						left: 34%;
						top: 37%;
					}
					.services-grid {
						float: none;
						width: 70%;
						margin: 0 auto;
					}
					.para span {
						left: 100px;
					}
					.news-info {
						width: 100%;
						padding: 0em 0em;
					}
					.news-grid-left p {
						font-size: 1.5em;
					}
					.news-grid-left {
						padding: 1em 1em;
					}
					
				}


           


				.tongzhi{
					font-size:100%;
					vertical-align:baseline;
					background:transparent;
				    /*  background: #eaeaea;*/
				    -webkit-font-smoothing: antialiased;
				    -webkit-text-size-adjust: 100%;
				    font-family: 'Source Sans Pro', Arial, sans-serif;
				    font-size: 14px;
				    line-height: 23px;
				    font-weight: 400;
				    color: #616161;
				    padding-left:0;
				    margin-left:0;
				}


				h1,
				h2,
				h3,
				h4,
				h5,
				h6 {
				    font-weight: 400;
				    color: #616161;
				    margin-bottom: 20px;
				}
				h1 {
				    font-size: 22px;
				    line-height: 30px;
				}
				h2 {
				    font-size: 24px;
				    line-height: 26px;
				}
				h3 {
				    font-size: 20px;
				    line-height: 22px;
				}
				h4 {
				    font-size: 16px;
				    line-height: 18px;
				    margin-bottom: 12px;
				}
				h5 {
				    font-size: 14px;
				    line-height: 16px;
				    margin-bottom: 10px;
				}
				h6 {
				    font-size: 12px;
				    line-height: 14px;
				    margin-bottom: 10px;
				}

				a {
				    text-decoration: none;
				    color: #616161;
				    -webkit-transition: all 200ms ease-in;
				    -o-transition: all 200ms ease-in;
				    -moz-transition: all 200ms ease-in;
				}


			
				.inner {
				    padding: 0px;
				    width: 1120px;
				    margin: 0 auto;
				    /* padding-bottom: 30px; */
				}


				.wrapper {
				    width: 1120px;
				    margin: -200px auto 0;
				    -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
				    -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
				    box-shadow: 0 0 1px 0 rgba(0,0,0,0.2);
				}


			
				.one-half {
				    width: 48%
				}
				.one-third {
				    width: 30.66%
				}
				.two-third {
				    width: 65.33%
				}
				.one-fourth {
				    width: 22%
				}
				.three-fourth {
				    width: 74%
				}
				.one-fifth {
				    width: 16.8%
				}
				.two-fifth {
				    width: 37.6%
				}
				.three-fifth {
				    width: 58.4%
				}
				.four-fifth {
				    width: 67.2%
				}
				.one-sixth {
				    width: 13.33%
				}
				.five-sixth {
				    width: 82.67%
				}
				.one-half,
				.one-third,
				.two-third,
				.three-fourth,
				.one-fourth,
				.one-fifth,
				.two-fifth,
				.three-fifth,
				.four-fifth,
				.one-sixth,
				.five-sixth {
				    position: relative;
				    margin-right: 2%;
				    float: left;
				}
				.last {
				    margin-right: 0 !important;
				    clear: right;
				}
				.column-wrapper {
				    overflow: hidden;
				    width: 100%;
				}
				ul{
					    padding-left: 0em;
				}
				ul.latest {
				    padding-top: 8px;
				    padding-bottom: 20px;
				}
				ul.latest li {
				    border-top: 1px solid rgba(0,0,0,0.15);
				    padding-top: 25px;
				    margin-top: 25px;
				    clear: both;
				    overflow: hidden;
				}
				ul.latest li:first-child {
				    border: none;
				    padding-top: 0;
				    margin-top: 0;
				}
				ul.latest li .info {
				    float: left;
				    margin-right: 20px;
				}
				ul.latest li .info .date {
				    background-color: #ca6666;
				    text-align: center;
				    color: #FFF;
				    -webkit-border-radius: 3px;
				    border-radius: 3px;
				    font-weight: 700;
				    font-size: 12px;
				    text-transform: uppercase;
				    margin-top: 10px;
				    position: relative;
				    padding: 2px 0;
				}
				ul.latest li .info .date:before {
				    display: block;
				    position: absolute;
				    left: 50%;
				    margin-left: -5px;
				    top: -5px;
				    content: '';
				    border-left: 5px solid transparent;
				    border-right: 5px solid transparent;
				    border-bottom: 5px solid #ca6666;
				}
				ul.latest li .text {
				    overflow: hidden
				}
				ul.latest li .text h4 {
				    margin: 0 0 10px 0
				}
				ul.latest li .text h4 a {
				    color: #616161
				}
				ul.latest li .text h4 a:hover {
				    color: #ca6666
				}
				ul.latest li .text p {
				    padding: 0
				}

				.row-content {
				    margin: 0 auto;
				    max-width: 100%;
				}
				.keep-right {
				    /* float: right; */
				    text-align: center;
				}

				.h4-a-hover {
					text-decoration:none;
				    color: #ca6666;
				}
	

	[class^="icon-"], [class*=" icon-"] {
		  
		  font-family: 'icomoon' !important;
		  speak: none;
		  font-style: normal;
		  font-weight: normal;
		  font-variant: normal;
		  text-transform: none;
		  line-height: 1;

		  -webkit-font-smoothing: antialiased;
		  -moz-osx-font-smoothing: grayscale;
		}

		.icon-arrow-up:before {
		  content: "\e096";
		}
		.icon-arrow-down:before {
		  content: "\e097";
		}
		@font-face {
		  font-family: 'icomoon';
		 /* src: url("fonts/icomoon/icomoon.eot?srf3rx");
		  src: url("fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
		 */ font-weight: normal;
		  font-style: normal;
		}

		#page {
		  position: relative;
		  overflow-x: hidden;
		  width: 100%;
		  height: 900px;
		  -webkit-transition: 0.5s;
		  -o-transition: 0.5s;
		  transition: 0.5s;
		}



		.gototop {
		  position: fixed;
		  bottom: 20px;
		  right: 20px;
		  z-index: 999;
		  opacity: 0;
		  visibility: hidden;
		  -webkit-transition: 0.5s;
		  -o-transition: 0.5s;
		  transition: 0.5s;
		}
		.gototop.active {
		  opacity: 1;
		  visibility: visible;
		}
		.gototop a {
		  width: 50px;
		  height: 50px;
		  display: table;
		  background: rgba(0, 0, 0, 0.5);
		  color: #fff;
		  text-align: center;
		  -webkit-border-radius: 4px;
		  -moz-border-radius: 4px;
		  -ms-border-radius: 4px;
		  border-radius: 4px;
		}
		.gototop a i {
		  height: 50px;
		  display: table-cell;
		  vertical-align: middle;
		}
		.gototop a:hover, .gototop a:active, .gototop a:focus {
		  text-decoration: none;
		  outline: none;
		}
	
			.client-logo a {
				opacity:0.4;
				display:table;
				margin:0 auto;
			}

			.client-logo a:hover {
				opacity:1;
			}

			#carousel_five .owl-prev {
				background: #fff;
				border: 1px solid #000;
				width: 44px;
				height: 44px;
				line-height: 42px;
				color: #fff;
				border-radius: 50%;
				font-size: 0px;
				opacity: 0;
				position: absolute;
				left: -50px;
					transition:.4s;
				top: 50%;
				margin-top: -22px;
				transition: .4s;
			}

			#carousel_five .owl-prev:after {
				content: "\f104";
				font-family: 'FontAwesome';
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0px;
				left: 0px;
				right: 0px;
				font-size: 25px;
				color: #000;
				line-height: 42px;
				transition: .4s;
			}

			#carousel_five .owl-next {
				background: #fff;
				border: 1px solid #000;
				width: 44px;
				height: 44px;
				line-height: 42px;
				color: #fff;
				border-radius: 50%;
				font-size: 0px;
				opacity: 0;
				position: absolute;
				right: -50px;
					transition:.4s;
				top: 50%;
				margin-top: -22px;
				transition: .4s;
			}

			#carousel_five .owl-next:after {
				content: "\f105";
				font-family: 'FontAwesome';
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0px;
				left: 2px;
				right: 0px;
				font-size: 25px;
				color: #000;
				line-height: 42px;
				transition: .4s;
			}

			#carousel_five:hover .owl-prev  {
				opacity:0.3 !important;
					left:0px !important;
					transition:.4s !important;
			}

			#carousel_five:hover .owl-next  {
				opacity:0.3 !important;
					right:0px !important;
					transition:.4s !important;
			}

			#carousel_five .owl-prev:hover {
				background: #000;
				border: 1px solid #000;
				width: 44px;
				height: 44px;
				line-height: 42px;
				color: #fff;
				border-radius: 50%;
				font-size: 0px;
				opacity: 1;
						transition:.4s;

				position: absolute;
				left: 0;
				top: 50%;
				margin-top: -22px;
				transition: .4s;
			}

			#carousel_five .owl-next:hover {
				background: #000;
				border: 1px solid #000;
				width: 44px;
				height: 44px;
				line-height: 42px;
				color: #fff;
				border-radius: 50%;
				font-size: 0px;
				opacity: 1;
				position: absolute;
				right: 0px;
					transition:.4s;
				
				top: 50%;
				margin-top: -22px;
				transition: .4s;
			}

			#carousel_five .owl-prev:hover:after ,
			#carousel_five .owl-next:hover:after {
				color: #fff;
				transition: .4s;
			}


			.slideTxtBox{width:450px; border:1px solid #ddd; text-align:left; margin:50px auto;font:normal 12px/22px  Arial, Helvetica;}
			.slideTxtBox .hd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
			.slideTxtBox .hd ul{ float:left;  position:absolute; left:20px; top:-1px; height:32px;list-style:none;margin:0;padding:0;   }
			.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer; list-style:none;margin:0;padding:0; padding-left: 10px;padding-right: 10px}
			.slideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; padding-left: 10px;padding-right: 10px}
			.slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
			.slideTxtBox .bd li{ height:24px; line-height:24px;   }
			.slideTxtBox .bd li .date{ float:right; color:#999;  }

			.slideTxtBox .bd ul li a{
			  text-decoration:none;color:#333;text-decoration:none;
			}
			.slideTxtBox .bd ul li a:hover {
			  color:#1974A1;
			}


			.slideTxtBox .arrow{  position:absolute; right:10px; top:0; }
			.slideTxtBox .arrow a{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;  cursor:pointer;  }
			.slideTxtBox .arrow .next{ background-position:0 -50px;  }
			.slideTxtBox .arrow .prevStop{ background-position:-60px 0; }
			.slideTxtBox .arrow .nextStop{ background-position:-60px -50px; }


	


	/*body {
	  font-family: 'Quicksand', sans-serif;
	}*/

	/* =================
	   Container Styling */
	/*.container {
	  position: relative;
	  background: white;
	  padding: 3em;
	}*/

	/* ===========
	   Tab Styling */
	.tab-group {
	  position: relative;
	  border: 1px solid #eee;
	  margin-top: 2.5em;
	  border-radius: 0 0 10px 10px;
	}
	.tab-group section {
	  opacity: 0;
	  height: 0;
	  padding: 0 1em;
	  overflow: hidden;
	  transition: opacity 0.4s ease, height 0.4s ease;
	}
	.tab-group section.active {
	  opacity: 1;
	  height: auto;
	  overflow: visible;
	}

	.tab-nav {
	  list-style: none!important;;
	  margin: -2.5em -1px 0 0;
	  padding: 0;
	  height: 2.5em;
	  overflow: hidden;
	}
	.tab-nav li {
	  display: inline!important;

	}
	.tab-nav li a {
	  top: 1px;
	  position: relative;
	  display: block;
	  float: left;
	  border-radius: 10px 10px 0 0;
	  background: #eee;
	  line-height: 2em;
	  padding: 0 1em;
	  text-decoration: none;
	  color: grey;
	  margin-top: .5em;
	  margin-right: 1px;
	  transition: background .2s ease, line-height .2s ease, margin .2s ease;
	}
	.tab-nav li.active a {
	  background: #6EB590;
	  color: white;
	  line-height: 2.5em;
	  margin-top: 0;
	}
	  #tabbox2{ width:600px; overflow:hidden; margin:0 auto;}
  #tabbox2 ul a{text-decoration: none;color: #000;font-size: 14px;}  
  .tab_conbox{border: 1px solid #999;border-top: none;}
  .tabs_header{height: 32px;border-bottom:1px solid #999;border-left: 1px solid #999;width: 100%;}
  .tabs_header li{margin: 0;padding: 0;list-style: none;height:31px;line-height:31px;float:left;border:1px solid #999;border-left:none;margin-bottom: -1px;background: #e0e0e0;overflow: hidden;position: relative;}
  .tabs_header li a {display: block;padding: 0 20px;border: 1px solid #fff;outline: none;}
  .tabs_header li a:hover {background: #ccc;}	
  .tabs_header .thistab,.tabs_header .thistab a:hover{background: #fff;border-bottom: 1px solid #fff;}
  .tab_con {padding:12px;font-size: 14px; line-height:175%;display:none;}
  #tabs_header2{
    margin: 0;padding: 0;list-style: none;
  }
  #tab_conbox2{
    margin: 0;padding: 0;list-style: none;
  }
  .group::after, .tabBlock-tabs::after {
  clear: both;
  content: "";
  display: table;
}

.unstyledList, .tabBlock-tabs {
  list-style: none;
  margin: 0;
  padding: 0;
}

.tabBlock {
  margin: 0 0 2.5rem;
}

.tabBlock-tab {
  /* background-color: white; */
 /*  border-color: #d8d8d8; */
  border-left-style: solid;
 /*  border-top: solid; */
  border-width: 2px;
  color: #b5a8c5;
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  float: left;
  padding: 0.625rem 1.25rem;
  position: relative;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.tabBlock-tab:last-of-type {
  border-right-style: solid;
}
.tabBlock-tab::before, .tabBlock-tab::after {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.tabBlock-tab2::before, .tabBlock-tab2::after{
	height: 0px!important;
	border-width: 0px!important;
	border-top: 0px!important;

}


.tabBlock-tab::before {
  background-color: #b5a8c5;
  left: -2px;
  right: -2px;
  top: -2px;
}
.tabBlock-tab::after {
  background-color: transparent;
  bottom: -2px;
  left: 0;
  right: 0;
}

.tabBlock-tab.is-active {
  position: relative;
  color: #975997;
  z-index: 1;
}
.tabBlock-tab.is-active::before {
  background-color: #975997;
}
.tabBlock-tab.is-active::after {
  background-color: white;
}

.tabBlock-content {
  /* background-color: white; */
  background-color: rgba(255,255,255,0.8);
  border: 2px solid #d8d8d8;
  padding: 1.25rem;
}

.tabBlock-pane > :last-child {
  margin-bottom: 0;
}
.tabBlock-pane ul li a{
	color: white!important;
}
.tabBlock-pane ul li a:hover{
	color: #cccccc!important;
}

.lang  a:hover{
	color: #cccccc!important;
}

.sub-menu{
	background-color:rgb(255,255,255);filter:alpha(opacity=50);background: rgba(255,255,255,0.5);margin-top: 6px;display: none;
}

.sub-menu li{
	position: relative;
}

.sub-menu li a{
	color:#333333;font-weight:bold;
}
.js-gotop img{
	margin-left: 0px!important;
}
